RubyGems Navigation menu

fluent-plugin-splunk-hec 1.3.1

A fluentd output plugin created by Splunk that writes events to splunk indexers over HTTP Event Collector API.

Versions:

  1. 1.3.1 - November 23, 2022 (30 KB)
  2. 1.3.0 - August 16, 2022 (29.5 KB)
  3. 1.2.13 - April 29, 2022 (29.5 KB)
  4. 1.2.12 - March 29, 2022 (29.5 KB)
  5. 1.2.11 - March 15, 2022 (29.5 KB)
Show all versions (21 total)

Runtime Dependencies (7):

fluentd >= 1.5
json-jwt ~> 1.15.0
multi_json ~> 1.13
openid_connect ~> 1.1.8
rack-oauth2 ~> 1.19

Development Dependencies (6):

bundler ~> 2.0
minitest ~> 5.0
rake >= 12.0
simplecov ~> 0.16.1
test-unit ~> 3.0
webmock ~> 3.5.0

Owners:

Pushed by:

Authors:

  • Splunk Inc.

SHA 256 checksum:

73ce26b25915f885b2b55720007ad5acf98bc6ab6db40b0bed1c9a1a5fec0211

Total downloads 5,878,477

For this version 624,606

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3.0

Links: